MediaWiki:Common.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(4 intermediate revisions by 2 users not shown)
Line 33: Line 33:
overflow: hidden;
overflow: hidden;
border-radius: 8px;
border-radius: 8px;
background: #bf8c4015;
background: var(--theme-color-9);
}
}
div.description-content {
div.description-content {
Line 78: Line 78:
.custom-formatting-code .custom-formatting-resulting { display: none; }
.custom-formatting-code .custom-formatting-resulting { display: none; }
/* End for [[Module:Formatting]] */
/* End for [[Module:Formatting]] */
/* Styling for [[Template:tt]] */
.text-tooltip {
cursor: help;   
}
.text-tooltip:not(.no-underline) {
border-bottom-color: rgb(128, 128, 128);
border-bottom-width: 1px;
border-bottom-style: dotted;
}